SHARE
TWEET

Untitled

a guest Dec 15th, 2016 5 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. # Package.use personnal #
  2. media-video/mpvr X alsa archive bluray cdda cli doc dvd egl enca encode gbm iconv jpeg lcms libass libcaca libguess libmpv lua openal opengl oss pulseaudio samba uchardet v4l vaapi vdpau xinerama xscreensaver xv zsh-completion
  3. www-client/firefox -gmp-autoupdate hardened system-cairo system-icu system-jpeg system-libvpx l10n_fr pulseaudio wifi
  4. www-client/chromium l10n_fr fr pulseaudio cups proprietary-codecs system-ffmpeg widevine
  5. media-video/ffmpeg network mp3 nvenc opengl ssh openssl gnutls
  6. net-print/cups X acl dbus usb
  7. app-editors/emacs libxml2 xft gif acl gsettings gtk3 imagemagick png sound svg ssl tiff xpm
  8. net-misc/openssh -hpn
  9. media-sound/mpd alsa curl ffmpeg flac inotify lame jack libmpdclient mad mikmod mpg123 nfs network musepack ogg openal opus oss pipe recorder samba soundcloud unicode vorbis wavpack zip
  10. media-gfx/inkscape latex visio wpg cdr dbus exif imagemagick jpeg lcms postscript spell
  11. app-text/texlive context epspdf extra games graphic pdfannotextractor png science tx4ht texi2html xml
  12. #           #
  13. # required by net-print/cups-2.1.3-r1::gentoo[dbus]
  14. # required by @selected
  15. # required by @world (argument)
  16. >=sys-apps/dbus-1.10.12 abi_x86_32
  17. # required by x11-libs/gtk+-2.24.31::gentoo
  18. # required by x11-drivers/nvidia-drivers-361.28::gentoo[tools]
  19. # required by xfce-extra/xfce4-sensors-plugin-1.2.6::gentoo[video_cards_nvidia]
  20. # required by @selected
  21. # required by @world (argument)
  22. >=x11-libs/libXi-1.7.8 abi_x86_32
  23. # required by media-sound/paprefs-0.9.10::gentoo
  24. # required by paprefs (argument)
  25. >=media-sound/pulseaudio-9.0 gnome
  26. # required by www-client/firefox-45.4.0::gentoo[system-libvpx]
  27. # required by www-client/firefox (argument)
  28. >=media-libs/libvpx-1.5.0 postproc
  29. # required by www-client/chromium-54.0.2840.59::gentoo
  30. # required by www-client/chromium (argument)
  31. >=media-libs/libvpx-1.5.0 svc
  32.  
  33. #------- STEAM -------#
  34. dev-db/sqlite abi_x86_32
  35. dev-libs/expat abi_x86_32
  36. dev-libs/glib abi_x86_32
  37. dev-libs/libffi abi_x86_32
  38. dev-libs/libpthread-stubs abi_x86_32
  39. dev-libs/nspr abi_x86_32
  40. dev-libs/nss abi_x86_32
  41. dev-util/pkgconfig abi_x86_32
  42. media-libs/libtxc_dxtn abi_x86_32
  43. media-libs/mesa abi_x86_32
  44. net-misc/curl abi_x86_32
  45. sys-devel/llvm abi_x86_32
  46. sys-fs/udev abi_x86_32
  47. sys-libs/gpm abi_x86_32
  48. sys-libs/ncurses abi_x86_32
  49. sys-libs/readline abi_x86_32
  50. sys-libs/zlib abi_x86_32
  51. virtual/libffi abi_x86_32
  52. virtual/libiconv abi_x86_32
  53. virtual/libudev abi_x86_32
  54. virtual/pkgconfig abi_x86_32
  55. x11-libs/gdk-pixbuf abi_x86_32
  56. x11-libs/gtk+:2 abi_x86_32
  57. x11-libs/libdrm abi_x86_32
  58. x11-libs/libpciaccess abi_x86_32
  59. x11-libs/libX11 abi_x86_32
  60. x11-libs/libXau abi_x86_32
  61. x11-libs/libxcb abi_x86_32
  62. x11-libs/libXdamage abi_x86_32
  63. x11-libs/libXdmcp abi_x86_32
  64. x11-libs/libXext abi_x86_32
  65. x11-libs/libXfixes abi_x86_32
  66. x11-libs/libxshmfence abi_x86_32
  67. x11-libs/libXxf86vm abi_x86_32
  68. x11-proto/damageproto abi_x86_32
  69. x11-proto/dri2proto abi_x86_32
  70. x11-proto/dri3proto abi_x86_32
  71. x11-proto/fixesproto abi_x86_32
  72. x11-proto/glproto abi_x86_32
  73. x11-proto/inputproto abi_x86_32
  74. x11-proto/kbproto abi_x86_32
  75. x11-proto/presentproto abi_x86_32
  76. x11-proto/xcb-proto abi_x86_32
  77. x11-proto/xextproto abi_x86_32
  78. x11-proto/xf86bigfontproto abi_x86_32
  79. x11-proto/xf86driproto abi_x86_32
  80. x11-proto/xf86vidmodeproto abi_x86_32
  81. x11-proto/xproto abi_x86_32
  82. # required by net-misc/curl-7.51.0::gentoo[ldap]
  83. # required by @steam
  84. # required by @selected
  85. # required by @world (argument)
  86. >=net-nds/openldap-2.4.38-r2 abi_x86_32
  87. # required by net-misc/curl-7.51.0::gentoo[curl_ssl_openssl,ssl]
  88. # required by @steam
  89. # required by @selected
  90. # required by @world (argument)
  91. >=dev-libs/openssl-1.0.2j abi_x86_32
  92. # required by media-gfx/inkscape-0.91-r3::gentoo[latex]
  93. # required by media-gfx/inkscape (argument)
  94. >=media-gfx/pstoedit-3.62 plotutils
  95. # required by dev-texlive/texlive-xetex-2014::gentoo
  96. # required by dev-texlive/texlive-formatsextra-2014::gentoo
  97. # required by app-text/texlive-2014::gentoo[extra]
  98. # required by texlive (argument)
  99. >=app-text/texlive-core-2014-r4 xetex
  100. # required by x11-libs/gtk+-2.24.31::gentoo[cups]
  101. # required by www-client/firefox-45.5.0::gentoo
  102. # required by @selected
  103. # required by @world (argument)
  104. >=net-print/cups-2.1.4 abi_x86_32
  105. # required by net-libs/gnutls-3.3.24-r1::gentoo
  106. # required by net-print/cups-2.1.4::gentoo[ssl]
  107. # required by www-client/chromium-54.0.2840.100::gentoo[cups]
  108. # required by @selected
  109. # required by @world (argument)
  110. >=dev-libs/libtasn1-4.8 abi_x86_32
  111. # required by x11-libs/gdk-pixbuf-2.34.0::gentoo
  112. # required by mail-client/thunderbird-45.5.0::gentoo
  113. # required by @selected
  114. # required by @world (argument)
  115. >=media-libs/libpng-1.6.25 abi_x86_32
  116. # required by www-client/firefox-45.5.0::gentoo
  117. # required by @selected
  118. # required by @world (argument)
  119. >=dev-lang/python-2.7.12:2.7 tk sqlite
  120. # required by dev-python/pmw-2.0.0-r2::gentoo[python_targets_python3_4]
  121. # required by virtual/python-pmw-1::gentoo[python_targets_python3_4]
  122. # required by dev-python/pythong-2.1.5-r2::gentoo
  123. # required by @selected
  124. # required by @world (argument)
  125. >=dev-lang/python-3.4.5 tk
  126. # required by x11-libs/gtk+-2.24.31::gentoo
  127. # required by www-client/firefox-45.5.0::gentoo
  128. # required by @selected
  129. # required by @world (argument)
  130. >=x11-libs/cairo-1.14.6 abi_x86_32
  131. # required by x11-libs/gdk-pixbuf-2.34.0::gentoo[tiff]
  132. # required by mail-client/thunderbird-45.5.0::gentoo
  133. # required by @selected
  134. # required by @world (argument)
  135. >=media-libs/tiff-4.0.7 abi_x86_32
  136. # required by dev-libs/libappindicator-12.10.0-r301::gentoo
  137. # required by dev-libs/libappindicator (argument)
  138. >=dev-libs/libdbusmenu-12.10.2-r2 gtk3
  139. # required by sys-devel/clang-3.7.1-r100::gentoo
  140. # required by clang (argument)
  141. >=sys-devel/llvm-3.7.1-r3 clang
  142. # required by dev-db/sqlite-3.13.0::gentoo[icu]
  143. # required by dev-libs/nss-3.23::gentoo
  144. # required by mail-client/thunderbird-45.5.1::gentoo
  145. # required by @selected
  146. # required by @world (argument)
  147. >=dev-libs/icu-58.1-r1 abi_x86_32
  148. # required by gnome-base/gnome-keyring-3.20.0::gentoo
  149. # required by app-crypt/libsecret-0.18.5::gentoo
  150. # required by net-misc/networkmanager-openvpn-1.2.4::gentoo[gtk]
  151. # required by @selected
  152. # required by @world (argument)
  153. >=app-crypt/pinentry-0.9.7-r1 gnome-keyring
  154. # required by dev-libs/glib-2.48.2::gentoo
  155. # required by www-client/firefox-45.6.0::gentoo
  156. # required by @selected
  157. # required by @world (argument)
  158. >=dev-libs/libpcre-8.39 abi_x86_32
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top